Subject: Re: Ver. 3.2 and Ver. 2.1 Models

From: [email-masked]
Date: Fri, 21 Jul 2000 19:09:56 -0500

To Mike, Bob, and all,

Thanks for your advise on this issue.  We will determine which families will benefit from the enhanced features of
IBIS 3.2.  Looks like our newer families with staged outputs, dynamic output impedance, output feedback, etc.,
will be modeled more accurately using Ver. 3.2.

Regards,

Mike Magdaluyo

Logic Products Group
Philips Semiconductors
(408) 991-2642

[email-masked]@[email-masked] on 07/21/2000 09:45:58 AM
Sent by:	[email-masked]
To:	[email-masked]@SMTP
cc:	 
Subject:	Re: Ver. 3.2 and Ver. 2.1 Models
Classification:	Restricted
Periodically I hear that IC vendors feel pressured by users to provide IBIS 3.2 models.
I concur with Bob's point, and would like to suggest that it is primarily up the IC vendor
to make this determination on a part-by-part basis. If a part can be modeled with reasonable
accuracy using only IBIS 2.1 features, then there may be no reason to utilize IBIS 3.2
features. So when customers ask for 3.2 models, it would be best to ask why. Hopefully
the reason is not "because it is the latest IBIS".

Mike LaBonte
Cadence Design Systems

Bob Ross wrote:
>
> Mike:
>
> I would use and supply Version 3.2 models only when Version 3.2 features
> are needed to accurately describe the part.  Otherwise, I would still
> supply Version 2.1 models.
>
> Bob Ross
> Mentor Graphics
>
> [email-masked] wrote:
> >
> > To Model Users and EDA Vendors:
> >
> > Philips Semiconductors offers numerous standard logic Ver. 2.1 IBIS models.  We are planning to start generating Ver. 3.2 models but would like your feedback on an issue.  We are trying assess how many people have capability to run Ver 3.2 models and
who > > can use only Ver 2.1 models.  Due to the number of logic families and products we have, we want to avoid maintaining 2 sets of libraries per product family for both versions, but we need to see that our customers' needs are met too.  Your comments
would > > be greatly appreciated.
> > Mike Magdaluyo
> > Logic Products Group
> > Philips Semiconductors
> > (408) 991-2642